Subject: Re: December 11th
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>
Date: Wed, 11 Dec 2013 09:48:37 -0500

Hello Julie.
I realized I had not yet expressed my intensions in regards to tonight's meeting.  I will be there and I am sure I can find something interesting to bring for a gift.
Thank you,
Michael B

From: Julie Feldpausch 
Sent: Friday, December 06, 2013 9:45 AM
To: [email-masked]' ; 'Terry Hart ([email-masked])' ; 'Mike Bishop' ; 'Larry Ford' ; 'Vance Saunders' ; 'Duane Feldpausch' ; 'Jacob Sabins' 
Cc: Toni Berry 
Subject: December 11th

Gentleman:

Since next Wednesday is the Annual Budget meeting and dinner, Pastor Kevin has asked that you all bring a white elephant Christmas gift.

Please reply and let me know you've received this e-mail.  Terry, I know you will be away, so you don't have to respond.

God bless ... have a great day!

Julie

      Julie Feldpausch
      Executive Secretary

      [email-masked]
      517.319.5720
      mounthopechurch.org